Subject: Re: 2018/06/20 - TID: 16096787 - Buyer - When will I receive my tickets? - 2018/06/21 - Power Seller Broker UA - France vs Peru - Football World Cup 2018 - pending ticket
From: Ashwinee Latchayya <[email-masked]>
To: Miriam Rosario <[email-masked]>
Date: Fri, 22 Jun 2018 17:00:54 +0530 (IST)

Hi Miriam, 

Jenny is following this case up. 

So no action needed from your side. 

Thank you, 
Ash 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 22 June, 2018 15:18:59 
Subject: Re: 2018/06/20 - TID: 16096787 - Buyer - When will I receive my tickets? - 2018/06/21 - Power Seller Broker UA - France vs Peru - Football World Cup 2018 - pending ticket 

any update 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 20 June, 2018 20:11:39 
Subject: Fwd: 2018/06/20 - TID: 16096787 - Buyer - When will I receive my tickets? - 2018/06/21 - Power Seller Broker UA - France vs Peru - Football World Cup 2018 - pending ticket 

Hi, Support Team 

Seller hasn't sent tickets as the status of transaction is Pending Local Delivery Address. 
Event is just in few hours. 

Please get in contact with the seller. 

Regards. 
Miriam